{
  "checkpoint_path": "Illustrious/rinAnimeArtflow_v40.safetensors",
  "checkpoint_name": "rinAnimeArtflow_v40.safetensors",
  "base_positive": "masterpiece, best quality, very aesthetic",
  "base_negative": "lowres, worst quality, bad quality, low quality, username, signature, long neck, twitter username, text, watermark, logo, signature, pale skin",
  "steps": 25,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}